
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem it", "javascript:parent.op()")

		lv01_LuoghiTipierrore = insFld(foldersTree, gFld("Luoghi / Tipi errore", "javascript:parent.op()"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "N1 Sensore del numero di giri all'entrata", "000017_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "N2 sensore del numero di giri in uscita", "000018_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "N3 Sensore del numero di giri della turbina", "000019_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Sensore della temperatura", "000020_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "EK Valvola a solenoide della frizione entrata", "000021_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "DK Elettrovalvola frizione presa diretta", "000022_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "SK Elettrovalvola per frizione 4 marcia", "000023_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "PB Elettrovalvola freno della pompa", "000024_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "TB Elettrovalvola del freno della turbina", "000025_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "RBK Elettrovalvola del freno retromarcia piccolo", "000026_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "RBG Elettrovalvola del freno retromarcia grande", "000027_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "WP Elettrovalvola pressione convertitore DIWA.3", "000028_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "WR Elettrovalvola pressione convertitore", "000030_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "dW Relé del freno convertitore", "000031_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "dN Relé tachimetro", "000032_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "dR Relé per le luci di retromarcia", "000033_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "dHSB Relé per il freno di fermata", "000034_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "dNEUTR Relé per il distacco motore/cambio", "000035_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "MMR Segnale per la riduzione della coppia motrice", "000036_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "ZW Spia centrale anomalie", "000037_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "TOEL Spia temperatura olio", "000038_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Sensore freni", "000039_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Pedale acceleratore - VDO continuo", "000041_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Unità di controllo del motore - Bosch E-Gas EMS 3.3 Tipo B / G", "000042_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Unità di controllo del motore - MB FMR", "000043_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Unità di controllo del motore - VDO E-Gas", "000044_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Unità di controllo del motore - Bosch EDC", "000045_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Unità di controllo del motore - CAN SAE J1939", "000046_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Tastiera selettrice", "000047_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Display analogico della temperatura", "000048_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Reset ECU", "000049_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Messaggio dal computer di sicurezza", "000053_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Software", "000050_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "CAN", "000051_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Riduzione della coppia motrice", "000052_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Alimentazione elettrica", "000054_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Aumento di pressione", "000055_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Pistone TB", "000056_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Pistone RBK/RBG", "000057_it.htm"))
insDoc(lv01_LuoghiTipierrore, gLnk("S", "Sistema di preallarme guasti", "000058_it.htm"))
lv01_Funzionisoftware = insFld(foldersTree, gFld("Funzioni software", "javascript:parent.op()"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Comandi", "000002_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Dati d'identificazione dell'unità di controllo", "000003_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Memoria di errore", "000040_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Connessione Pin del lato ECU del veicolo", "000004_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Connessione Pin sul lato della trasmissione", "000005_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Test dell'unità di controllo del motore - CAN SAE J1939 / IES", "000029_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Controllare solenoidi e relé", "000007_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Entrate attive", "000008_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Visualizzazione del funzionamento", "000009_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Tensione, sensori di temperatura e di velocità", "000010_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Ripristinare l'adattamento", "000011_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Dati di funzionamento e statistiche", "000012_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Comunicazione con l'unità di controllo interrotta", "000013_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Software di caricamento", "000014_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Setup", "000015_it.htm"))
insDoc(lv01_Funzionisoftware, gLnk("S", "Cambio del programma passaggio marcia", "000016_it.htm"))
lv01_Varie = insFld(foldersTree, gFld("Varie", "javascript:parent.op()"))
insDoc(lv01_Varie, gLnk("S", "Lessico", "000001_it.htm"))
insDoc(lv01_Varie, gLnk("S", "Servizio di assistenza tecnica", "000006_it.htm"))
